<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms and Tables</title>
</head>
<body>
	<header>
		<h1>Zuitt IT solutions</h1>

		<h2>Products Offered<h2>
			
	</header>

	<main>
		<section>
		
			<table border = "2">

				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>	
				</thead>

				
				<tbody>
					
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with  desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and mintenance.</td>
					</tr>

				</tbody>


				<tfoot>
					<tr>
						<th colspan = "3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>



		<section>
			<h2>Contact Form</h2>

			<form>
				
				<label for = "fullname">Full Name:</label><br/>
				<input type = "text" name = "fullname" id="fullname"required/><br/>
				
				<label for="lastname">Last Name:</label><br/>
				<input type = "text" name = "lastname" id="lastname"required/><br/>

				<label for = "email">Email:</label><br/>
				<input type = "text" name = "email" id="email"required/><br/>

				<label for = "contactnumber">Contact Number:</label><br/>
				<input type = "number" name = "contactnumber" id="contactnumber"required/><br/>


				<label>Service Type:</label><br/>
				<select name = "gender">
					<option value = "male">Front End Programming</option>
					<option value = "female">Back End Programming</option>
					<option value = "male">Full End Programming</option>
				</select><br/>


				<label>Preferred Contact:</label><br/>
				
				<input type="checkbox" name="email1" id="email1">
				<label for="email1">Email</label><br/>

				<input type="checkbox" name="phone" id="phone">
				<label for="phone">Phone</label><br/>


				<label>Package:</label><br/>


				<input type="radio" name="package" value="yes" id="yes">
				<label for="yes">Basic</label><br/>

				<input type="radio" name="package" value="no" id="no">
				<label for="no">Premium</label><br/>


				<label>Message:</label><br/>
				<textarea name = "notes" rows = "5" cols = "5"></textarea><br/>


				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>

</body>
</html>